#if !defined(__tmaindlg_h)              // Sentry, use file only if it's not already included.
#define __tmaindlg_h

/*  Project LilBook
    
    Copyright  1994. All Rights Reserved.

    SUBSYSTEM:    lilbook.exe Application
    FILE:         tmaindlg.h
    AUTHOR:       Michael C. Laskie


    OVERVIEW
    ========
    Class definition for TMainDlg (TDialog).      
*/

#include <owl\owlpch.h>
#pragma hdrstop

#include <owl\dialog.h>

#include "lilbkapp.rh"            // Definition of all resources.


//{{TDialog = TMainDlg}}
class TMainDlg : public TDialog {
public:
    TMainDlg (TWindow* parent, TResId resId = IDD_MAINDLG, TModule* module = 0);
    virtual ~TMainDlg ();

//{{TMainDlgRSP_TBL_BEGIN}}
protected:
    void BNClickedCheckUp ();
    void BNClickedSave ();
    void BNClickedDelete ();
//{{TMainDlgRSP_TBL_END}}
DECLARE_RESPONSE_TABLE(TMainDlg);
};    //{{TMainDlg}}


#endif                                      // __tmaindlg_h sentry.

